{
	"ADDING_TASK": "Dodawanie zadania",
	"AGENTGPT_DOCUMENTATION": "Dokumentacja AgentGPT",
	"CLOSE": "Zamknąć",
	"CONTINUE": "Kontynuować",
	"COPIED_TO_CLIPBOARD": "Skopiowane do schowka! 🚀",
	"COPY": "Kopiuj",
	"CREATE_AN_AGENT_DESCRIPTION": "Utwórz agenta, dodając nazwę/cel i naciskając przycisk wdrażania!",
	"CURRENT_TASKS": "Bieżące zadania",
	"EXECUTING": "Wykonanie",
	"EXPORT": "Eksport",
	"IMAGE": "Obraz",
	"LOOP": "Pętla",
	"PAUSED": "Wstrzymane",
	"RESET": "Resetowanie",
	"RUNNING": "Działanie",
	"SAVE": "Ratować",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Aby uzyskać więcej informacji na temat AgentGPT, jego harmonogramu itp., odwiedź poniższe łącze",
	"create-a-comprehensive-report-of-the-nike-company": "Stwórz kompleksowy raport firmy Nike",
	"if-you-are-facing-issues-please-head-over-to-our": "Jeśli napotkasz problemy, przejdź do naszego",
	"plan-a-detailed-trip-to-hawaii": "Zaplanuj szczegółową wycieczkę na Hawaje.",
	"platformergpt": "PlatformówkaGPT 🎮",
	"researchgpt": "BadaniaGPT 📜",
	"travelgpt": "TravelGPT 🌴",
	"web-search": "wyszukiwarka internetowa"
}
